Bug 835843 - The "Save" and "Preview" button in "vote on Features" page of community may display not properly.
The "Save" and "Preview" button in "vote on Features" page of community may d...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 05:32 EDT by Mengjiao Gao
Modified: 2015-05-14 21:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:30:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The overlapped part in the idea page. (104.06 KB, image/png)
2012-06-27 05:32 EDT, Mengjiao Gao
no flags Details

  None (edit)
Description Mengjiao Gao 2012-06-27 05:32:16 EDT
Created attachment 594733 [details]
The overlapped part in the idea page.

Description of problem:
When add a comments to an idea in /community/ideas page,

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.go to /community/ideas page.
2.choose a idea and click in.
3.click "Add New Comment" link.
4.click the "Notifications" blow the comments frame.

  
Actual results:
The "Preview" button is overlapped with "Notifications" in some extent.

Expected results:
The "Preview" button should display below the "Notifications" with proper distance.

Additional info:
This issue exist in production too.
Comment 1 Mengjiao Gao 2012-07-02 02:23:13 EDT
I have tested this issue on devenv_1869, the "Preview" button displayed below the "Notifications" with some distance, and have no overlapped part. So I changed it to verified.
Comment 2 Mengjiao Gao 2012-07-09 04:27:56 EDT
Tested this issue on devenv_1879, the issue still exist on devenv_1879,so I reopen this bug.
 
The issue also exists on stage and production.
Comment 3 Steve Goodwin 2012-09-12 16:42:05 EDT
fix committed
Comment 4 Wei Sun 2012-09-13 04:30:22 EDT
verified on INT( devenv_2168)

I have tested the issue on INT(devenv_2168),the "Preview" button displayed below the "Notifications" with some distance, and have no overlapped part. So I changed it to verified.

Note You need to log in before you can comment on or make changes to this bug.